Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 2875423002: Use TaskScheduler instead of SequencedWorkerPool in ios_component_updater_configurator.cc. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 weeks, 3 days ago by fdoray
Modified:
6 days, 21 hours ago
CC:
chromium-reviews, marq+watch_chromium.org, ios-reviews+chrome_chromium.org, noyau+watch_chromium.org, ios-reviews_chromium.org, pkl -pls.ping.after.24h.
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Use TaskScheduler instead of SequencedWorkerPool in ios_component_updater_configurator.cc. SequencedWorkerPool is being deprecated in favor of TaskScheduler. BUG=667892 R=droger@chromium.org Review-Url: https://codereview.chromium.org/2875423002 Cr-Commit-Position: refs/heads/master@{#473883} Committed: https://chromium.googlesource.com/chromium/src/+/dfc2dc8a53043f6f215126f5921bb13ff064f4a3

Patch Set 1 #

Patch Set 2 : rebase #

Messages

Total messages: 22 (15 generated)
fdoray
2 weeks, 3 days ago (2017-05-12 17:40:00 UTC) #1
fdoray
Please take a look. This CL was generated automatically. The base::MayBlock() trait was specified for ...
2 weeks, 3 days ago (2017-05-12 17:40:05 UTC) #3
fdoray
On 2017/05/12 17:40:05, fdoray wrote: > Please take a look. > > This CL was ...
1 week, 3 days ago (2017-05-19 19:14:35 UTC) #9
rohitrao (ping after 24h)
lgtm
1 week ago (2017-05-22 12:56:52 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2875423002/1
1 week ago (2017-05-22 20:57:17 UTC) #12
commit-bot: I haz the power
Try jobs failed on following builders: ios-device on master.tryserver.chromium.mac (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.mac/builders/ios-device/builds/216280) ios-device-xcode-clang on master.tryserver.chromium.mac (JOB_FAILED, ...
1 week ago (2017-05-22 21:00:02 UTC) #14
commit-bot: I haz the power
6 days, 21 hours ago (2017-05-23 14:07:53 UTC) #22
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/dfc2dc8a53043f6f215126f5921b...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 650457f06